<?PHP
define('_ADMINMENU','Administration Menu');
define('_ADMIN_NO_OPTION','Sorry, you have no admin authorization');
define('_AUTOMATEDARTICLES','Programmed articles');
define('_CURRENTPOLL','Current Poll');
define('_NOAUTOARTICLES','There are no programmed articles');
define('_STORYID','Story ID');
?>